Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-poppler on Debian Unstable (Sid)


Install ruby-poppler

Installing ruby-poppler package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-poppler

ruby-poppler package information

distro Debian Unstable (Sid)
section Main
name ruby-poppler
version 2.2.5-4
description Ruby bindings for the libpoppler-glib library
subsection ruby
website ruby-gnome2.sourceforge.jp
maintainer Debian Ruby Extras Maintainers

Install ruby-poppler

Installing ruby-poppler package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-poppler

ruby-poppler package information

distro Debian Unstable (Sid)
section Main
name ruby-poppler
version 2.2.5-4
description Ruby bindings for the libpoppler-glib library
subsection ruby
website ruby-gnome2.sourceforge.jp
maintainer Debian Ruby Extras Maintainers

 

 

Comments

comments